Album: Strife!
Artists:
- Tensei
Date: February 16, 2011
Date Added: November 15, 2019
URLs:
- https://tenseimusic.bandcamp.com/album/homestuck-strife
- https://www.youtube.com/watch?v=Oz2a5VxQZME
- https://www.youtube.com/playlist?list=PLy5UGIMKOXpMJhJ_NDnOG3_3kzoa48HPM
- https://open.spotify.com/album/0iHvPD8rM3hQa0qeVtPQ3t
Cover Artists:
- Tauhid Bondia
Color: '#e83240'
Groups:
- Tensei
- Official
Art Tags:
- Dave's bro
- Jack Noir
Additional Files:
- Title: Heir Conditioning Tabs
  Files:
  - Heir Conditioning Guitar Tab.pdf
  - Heir Conditioning Bass Tab.pdf
---
Group: Main album
---
Track: Stormspirit
Duration: 0:46
URLs:
- https://tenseimusic.bandcamp.com/track/stormspirit
- https://youtu.be/OxHcK4AJFmw
- https://open.spotify.com/track/2ikfMrshmbKFQBtYYQnbFN
---
Track: Heir Conditioning
Art Tags:
- John
Duration: '3:53'
URLs:
- https://tenseimusic.bandcamp.com/track/heir-conditioning
- https://youtu.be/vwUc_apgdo0
- https://open.spotify.com/track/5fqROOwxqBNQCRepcjggRN
Referenced Tracks:
- Tomboyish Girl in Love
- track:doctor
- Penumbra Phantasm
---
Track: Dance of Thorns
Art Tags:
- Rose
Duration: '4:01'
URLs:
- https://tenseimusic.bandcamp.com/track/dance-of-thorns
- https://youtu.be/3dKRKDn9ZJk
- https://open.spotify.com/track/0vDWFzvLFRC6Ceh4Mxnq7H
Referenced Tracks:
- Moon Over the Castle
- Bloody Tears
- track:beginning
- Recruitment Theme
---
Track: Time on My Side
Art Tags:
- Dave
- LoHaC
Duration: '3:28'
URLs:
- https://tenseimusic.bandcamp.com/track/time-on-my-side
- https://youtu.be/_zfOKIREJX8
- https://open.spotify.com/track/7lgxvFZWOPgBJ0wh2TEvTQ
Referenced Tracks:
- track:beatdown-strider-style
- Liquid Negrocity
- Master of Puppets
Commentary: |-
    <i>Tensei:</i>
    With the Strife album, I deliberately left a lot of the background to the songs very ambiguous. There are no direct, obvious references as to what song corresponds to which character, though there are quite a few indications: each song uses an instrument that is typically associated with one of the kids in a pretty prominent way: whether it’s the piano lead in Heir Conditioning, the solo violin in Dance of Thorns, the bass and flute (shakuhachi, actually) in Atomic Bonsai, and of course the sampled beats and scratches in Time on my Side. I suppose the titles count as somewhat vague references to the characters as well.
    With that said, I’m still not going to explicitly say “This song is actually a strife theme for Dave” or something like that. If Andrew chooses to interpret it as a good backdrop for a fight between Dirk and Jake, I am totally fine with that. Hell, I can totally see it working (And in fact it DID work, since the flash turned out pretty damn awesome)
    I always felt like this song was a bit of the odd man out on the album. While I definitely think Dance of Thorns and Atomic Bonsai were awesome in their own right, they also feel a lot more ‘conventional’ compared to this song.
    In a lot of ways, this song is actually very minimalistic. The droning bassline and guitar chugs stay on the same chord for almost a full minute while the buildup is mostly done through sound effects and overlayed orchestral sounds.
    IMO, this results in giving the :53 point, where the chords finally start switching up, a much bigger impact (though the full Beatdown motif coming in probably helps too).
    Something similar happens at 2:04 where after 30 seconds of the Black motif remaining on the same chord again, you get another switch, and everything just sounds huuuuuuge.
    Appropriately to the title, this song has a lot of weird time-shit going on. Disc scratching in and of itself can actually be treated as a nice metaphor for time manipulation (the comic itself definitely makes grateful use of it), so it’s no wonder that it’s almost omnipresent here.
    By far the neatest thing, in my opinion, is 2:35 though. The effect you hear there is actually the ENTIRE SONG up until that point, played in reverse, and sped up so it fits in a couple of seconds. The idea is literally that it ‘scratches’ and resets the song, much in the same way as happens to the entire universe in the comic, so it can lay down a wicked wah-guitar solo over the ‘scratched’ version of the song.
    So yes, this song travels back in time in order to make itself awesomer.
    Joking aside, this song, like most other ones I make, does also have some sneaky hidden references.
    The guitar riff at 3:18, for example, is cribbed pretty much note for note from the Metallica song Master of Puppets (maybe this is a Dirk song after all?). The background strings at :37 have a very similar ascending chromatic pattern the intro to the James Bond theme. The high staccato strings at 1:50 are supposed to be reminiscent of the theme from Psycho, or really every slasher flick ever. (Black is associated with Jack Noir, Jack Noir likes to show people his stabs, etc.)
    The original inspiration for this song probably comes from the least likely source imaginable. It’s not The Prodigy or Goldeneye 64 music, but actually the original score to the movie Space Jam. You probably don’t even know or remember it, but a lot of the songs have a very distinct looped hiphop beat, guitars, and orchestral stabs all over the place, much like a large portion of this song.
    Seriously, listen to <a href="https://www.youtube.com/watch?v=UBenCP-51Qw">this</a> from about 0:50 onward and you should hear the resemblance.
    That aside, obviously stuff from The Prodigy’s Fat of the Land album bears some resemblance as well, especially with the cheesy bassline. I know that a few Prodigy songs have been used in the otherwise kinda shitty Charlie’s Angels movies whenever shit was about to go down, and that’s really the kind of vibe I was going for as well.
---
Track: Atomic Bonsai
Art Tags:
- Jade
Duration: '4:20'
URLs:
- https://tenseimusic.bandcamp.com/track/atomic-bonsai
- https://youtu.be/ncLsScNc4ZY
- https://open.spotify.com/track/1uALiYcM3gH8WDdxkAZotg
Referenced Tracks:
- The Raising Fighting Spirit
- Reverse Situation
- The Decisive Battle (Final Fantasy VI)
---
Track: Knife's Edge
Art Tags:
- Jack Noir
- Davesprite
- Dave's bro
- LoWaS
Duration: '4:05'
URLs:
- https://tenseimusic.bandcamp.com/track/knifes-edge
- https://youtu.be/eYdneOkIvvc
- https://open.spotify.com/track/1FAzSLZ9oGXEEKJatuJ4IQ
Referenced Tracks:
- To Make the End of Battle
- Cascade (Beta)
---
Group: Bonus tracks
---
Track: Make a Wish
Has Cover Art: false
Duration: '1:32'
URLs:
- https://tenseimusic.bandcamp.com/track/make-a-wish
- https://youtu.be/P0nogEQf3BI
- https://open.spotify.com/track/46HvXL8rwgF3y6meU2FJe1
